View Issue Details

IDProjectCategoryView StatusLast Update
0000001QElectroTechElement Editorpublic2008-05-26 20:00
Reporterxavier Assigned Toxavier  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.1b 
Summary0000001: Bug lors du déplacement d'un élément
DescriptionEnfoncer Ctrl lors de la sélection d'un élément permet de déplacer ce dernier sans mise à jour de ses conducteurs
Additional InformationCe bug est à priori du à une non réimplémentation de la sélection multiple.
TagsNo tags attached.

Activities

xavier

2008-03-01 18:40

reporter   ~0000010

Résolu à partir de la révision 305.

Issue History

Date Modified Username Field Change
2008-01-26 15:13 xavier New Issue
2008-01-26 15:14 xavier Status new => assigned
2008-01-26 15:14 xavier Assigned To => xavier
2008-01-26 15:15 xavier Status assigned => confirmed
2008-01-26 20:57 xavier Status confirmed => assigned
2008-03-01 18:40 xavier Note Added: 0000010
2008-03-01 18:40 xavier Status assigned => resolved
2008-03-01 18:40 xavier Resolution open => fixed
2008-05-26 20:00 xavier Status resolved => closed
2013-06-09 14:06 scorpio810 Category Éditeur d'éléments => Symbol editor
2013-06-09 14:11 scorpio810 Category Symbol editor => Element Editor